Subject: RE: Paths in chere
From: Dave <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Nov 2005 14:09:41 -0800 (PST)

Alireza Ghasemi wrote:
> I used " chere -i " to add a bash command to my context menu.Now when I
> Right-click on a folder an select "bash here" it opens bash in parent of
> that folder , not the folder itself.How can I change it to show the real
> folder.

Which version of chere is installed? What is the exact command line used to add
the context menu? What is the output of 'chere -r'?

Similar behaviour was reported in version 0.5. This should be fixed in version
0.6 and greater. See the thread starting at:

http://sourceware.org/ml/cygwin/2005-06/msg00446.html

The reported issue occured when you selected the folder using the RH explorer
pane. The LH tree view should work as advertised for all versions of chere.

Dave
chere maintainer.

		
__________________________________ 
Start your day with Yahoo! - Make it your home page! 
http://www.yahoo.com/r/hs

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/